Subject: Bug#3312: installation and startup problems with mathpad

From: "Susan G. Kleinmann" <[email-masked]>
Date: Mon, 17 Jun 1996 09:03:45 -0400

Package: mathpad
Version: 0.60-0

1.  During the postinst script, the following message appears:
"Making font directory /usr/X11R6/lib/X11/fonts/100dpi..."
even though (on my system) that directory already exists.  Also, the 
postinst script reported no error message indicating that it didn't 
need to make the diretory.

2.  When I started up mathpad for the first time, a dialog box appeared 
asking whether I wanted to make the directory ~/mathpad.  Though I clicked
on the 'create' button, no such directory was made, and the dialog box
didn't go away.

These problems may somehow be system-specific, and Erick Branderhorst
(the current maintainer) did not see this behaviour on his system.

Susan Kleinmann
[email-masked]

----------------------------------------------------------------
ii  base            1.1.0-4        Debian Base System Miscellaneous Files
ii  dpkg            1.1.5elf       Package maintenance system for Debian GNU/Li
----------------------------------------------------------------